<?xml version="1.0" encoding="utf-8"?>
<component size="884,1054">
  <displayList>
    <component id="n1_qgv2" name="com_rank" src="qgv24f" fileName="com/com_rank.xml" xy="50,197"/>
    <component id="n2_qgv2" name="com_cord" src="meh8c" fileName="com/com_cord.xml" xy="-930,97" size="826,316" visible="false">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
  </displayList>
</component>